CTAN(3)

NAME
ctan, ctanf - complex tangent

SYNOPSIS

#include <complex.h>

double complex ctan(double complex z);

float complex ctanf(float complex z);

DESCRIPTION

These functions compute the complex tangent of z.

ctanf is identical to ctan, except that it performs its calculations on floats complex.

RETURNS

These functions return the complex tangent value.

PORTABILITY

ctan and ctanf are ISO C99